- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moAlgo< EOT > Class Template Reference

Description of an algorithm of the mo library. More...

`#include <moAlgo.h>`

## Detailed Description

### template<class EOT>
class moAlgo< EOT >

Description of an algorithm of the mo library.

moHC, moTS and moSA are 3 examples of algorithm of the mo library.

Definition at line 21 of file moAlgo.h.

The documentation for this class was generated from the following file:

- moAlgo.h